Subject: [USR-TC] WTB: AS5100 router card sets/ Quad modem fan out cables.

From: "Stephen Rivera - WRCA.Net" <[email-masked]>
Date: Wed, 28 Aug 2002 22:50:10 +0000

Hello folks. Just stopping by in search of some TC hardware:

I am looking to buy....

AS51-15A-E NAC with async interface nic..upto 10 sets.
This is the card set that shipped in the Cisco version of the Quad bundle.
This card set was a 2511 router in disquise:)

Also looking for the Quad modem fan out cables (on cable 
itself...PN#1.009.614-C).
In plastic 3com bag they are 67-000240-00 TWH Quad RS232 NIC accessory.
They are the mini-DB60 to 4 port RS232 cables.

I have ben able to pick up these on this list in the past. Hopefully I can 
get lucky again.

If you haven't notice the fall in the refurbished TC1000 hardware costs, 
let me tell you it has.
Give me a call if you need anything. I have tons of Hiper everything. and 
parts and pieces.

Look forward to helping you in any way I [email-masked]